BYTE 000 # of Bytes Written into Serial Memory by Module Manufacturer
BYTE 001 Total # of Bytes of SPD Memory Device (General). Typical SPD has 256 bytes, which is Value 08.
BYTE 002 Fundamental Memory Type (FPM, EDO, SDRAM, DDR...). For DDR, Value is 07. For SDRAM, Value is 04. For EDO, Value is 02. For FPM, Value is 01.
BYTE 003 # Row Addresses on this Assembly (includes Mixed-size Row address): bits 3:0 describe # of row address bits for bank 1, bits 7:4 describe # of row address bits for bank 2 (if bank1=bank2 then bits 7:4 are 0)
BYTE 004 # Column Addresses on this Assembly (includes Mixed-size Column address): bits 3:0 describe # of column address bits for bank 1, bits 7:4 describe # of column address bits for bank 2 (if bank1=bank2 then bits 7:4 are 0)
BYTE 005 # Module Banks on this Assembly 
BYTE 006 Data Width of this Assembly     $0 Least Significant Bit $1 Hex Bit $2 Hex Bit $3 Hex Bit $4 Hex Bit $5 Hex Bit $6 Hex Bit $7 Hex Bit
BYTE 007 Data Width Continuation         $7 Most Significant Bit $6 Hex Bit $5 Hex Bit $4 Hex Bit $3 Hex Bit $2 Hex Bit $1 Hex Bit $0 Hex Bit
BYTE 008 Voltage Interface Standard of this Assembly. For Old EDO/FPM, use Value 00 for 5V/TTL. For SDRAM and EDO/FPM, use Value 01 for LVTTL. For DDR, use Value 04 for SSTL 2.5V.
BYTE 009 SDRAM Cycle Time, CL=X (highest CAS latency). For DDR, CL X-2.5. Format: bits 7:4 designate cycle time to 1 ns, bits 3:0 designate cycle time to 1/10 ns and added to bits 7:4 
BYTE 010 SDRAM Access from Clock (highest CAS latency). For DDR, CL=2.5. Format: bits 7:4 designate cycle time to 1 ns, bits 3:0 designate cycle time to 1/10 ns and added to bits 7:4  
BYTE 011 DIMM Configuration Type (non-parity, ECC). For None, use Value 00. For Parity, use Value 01. For ECC, use Value 02.
BYTE 012 Refresh Rate/Type: bits 6:0 (hex value)        $7 Self Refresh Flag $6 Most Significant Bit $5 Hex Bit $4 Hex Bit $3 Hex Bit $2 Hex Bit $1 Hex Bit $0 Least Significant Bit
BYTE 013 Primary SDRAM Width: bits 6:0 (hex value)      $7 Flag if Bank 2 is 2X width of Bank 1 $6 Most Significant Bit $5 Hex Bit $4 Hex Bit $3 Hex Bit $2 Hex Bit $1 Hex Bit $0 Least Significant Bit
BYTE 014 Error Checking SDRAM Width: bits 6:0 (hex value) $7 Flag if Bank 2 has Error Checking Width $6 Most Significant Bit $5 Hex Bit $4 Hex Bit $3 Hex Bit $2 Hex Bit $1 Hex Bit $0 Least Significant Bit
BYTE 015 Minimum Clock Delay Back to Back Random Column Address
BYTE 016 Burst Lengths Supported            $7 Burst Length = Page $3 Burst Length = 8 $2 Burst Length = 4 $1 Burst Length = 2 $0 Burst Length = 1
BYTE 017 # of Banks on Each SDRAM Device
BYTE 018 CAS# Latencies Supported        $6 CAS Latency = 7 $5 CAS Latency = 6 $4 CAS Latency = 5 $3 CAS Latency = 4 $2 CAS Latency = 3 $1 CAS Latency = 2 $0 CAS Latency = 1
BYTE 019 CS# Latency                $6 CS Latency = 6 $5 CS Latency = 5 $4 CS Latency = 4 $3 CS Latency = 3 $2 CS Latency = 2 $1 CS Latency = 1 $0 CS Latency = 0
BYTE 020 Write Latency              $6 WE Latency = 6 $5 WE Latency = 5 $4 WE Latency = 4 $3 WE Latency = 3 $2 WE Latency = 2 $1 WE Latency = 1 $0 WE Latency = 0
BYTE 021 SDRAM Module Attributes     $6 Redundant Row Address $5 Differential Clock Input $4 Registered DQMB Inputs $3 Buffered DQMB Inputs $2 On-Card PLL (Clock) $1 Registered Address/Control Inputs $0 Buffered Address/Control Inputs
BYTE 022 SDRAM Device Attributes: General  $5 Upper VCC Tolerance: 0 = 10%   1 = 5% $4 Lower VCC Tolerance: 0 = 10% 1 = 5% $3 Supports Write/Read Burst $2 Supports Precharge All $1 Supports Auto-Precharge $0 Supports Early RAS# Precharge 
BYTE 023 Minimum Cycle Time at CL X-1 (2nd highest CAS latency). For DDR, CL=2 (CL X-0.5). Format: bits 7:4 designate cycle time to 1 ns, bits 3:0 designate cycle time to 1/10 ns and added to bits 7:4 
BYTE 024 Maximum Data Access from Clock at CL X-1 (2nd highest CAS latency). For DDR, CL=1.5 (CL X-1). Format: bits 7:4 designate cycle time to 1 ns, bits 3:0 designate cycle time to 1/10 ns and added to bits 7:4  
BYTE 025 Minimum Clock Cycle Time at CL X-2 (3rd highest CAS latency). For DDR, CL=1.5 (CL X-1). Format: bits 7:2 designate cycle time to 1 ns, bits 1:0 designate cycle time to 1/4 ns and added to bits 7:2 
BYTE 026 Maximum Data Access Time from Clock at CL X-2 (3rd highest CAS latency). For DDR, CL=1.5 (CL X-1). Format: bits 7:2 designate cycle time to 1 ns, bits 1:0 designate cycle time to 1/4 ns and added to bits 7:2 
BYTE 027 Minimum Row Precharge Time (Trp)
BYTE 028 Minimum Row Active to Row Active Delay (Trrd)
BYTE 029 Minimum RAS to CAS Delay (Trcd)
BYTE 030 Minimum RAS Pulse Width (Tras)
BYTE 031 Density of Each Row (Bank) on Module (mixed, non-mixed sizes) $7 512 MByte $6 256 MByte $5 128 MByte $4 64 MByte $3 32 MByte $2 16 MByte $1 8 MByte $0 4 MByte
BYTE 032 Command and Address Signal Input Setup Time Before Clock        $7 Positive(0)/Negative(1) Setup Time with respect to Clock $6 Setup Time in ns $5 Setup Time in ns $4 Setup Time in ns $3 Setup Time in 1/10 ns $2 Setup Time in 1/10 ns $1 Setup Time in 1/10 ns $0 Setup Time in 1/10 ns
BYTE 033 Command and Address Signal Input Hold Time After Clock        $7 Positive(0)/Negative(1) Setup Time with respect to Clock $6 Setup Time in ns $5 Setup Time in ns $4 Setup Time in ns $3 Setup Time in 1/10 ns $2 Setup Time in 1/10 ns $1 Setup Time in 1/10 ns $0 Setup Time in 1/10 ns
BYTE 034 Data Signal Input Setup Time Before Clock     	            $7 Positive(0)/Negative(1) Setup Time with respect to Clock $6 Setup Time in ns $5 Setup Time in ns $4 Setup Time in ns $3 Setup Time in 1/10 ns $2 Setup Time in 1/10 ns $1 Setup Time in 1/10 ns $0 Setup Time in 1/10 ns
BYTE 035 Data Signal Input Hold Time After Clock			    $7 Positive(0)/Negative(1) Setup Time with respect to Clock $6 Setup Time in ns $5 Setup Time in ns $4 Setup Time in ns $3 Setup Time in 1/10 ns $2 Setup Time in 1/10 ns $1 Setup Time in 1/10 ns $0 Setup Time in 1/10 ns
BYTE 036 Superset Information (may be used in future)
BYTE 037 Superset Information (may be used in future)
BYTE 038 Superset Information (may be used in future)
BYTE 039 Superset Information (may be used in future)
BYTE 040 Superset Information (may be used in future)
BYTE 041 Superset Information (may be used in future)
BYTE 042 Superset Information (may be used in future)
BYTE 043 Superset Information (may be used in future)
BYTE 044 Superset Information (may be used in future)
BYTE 045 Superset Information (may be used in future)
BYTE 046 Superset Information (may be used in future)
BYTE 047 Superset Information (may be used in future)
BYTE 048 Superset Information (may be used in future)
BYTE 049 Superset Information (may be used in future)
BYTE 050 Superset Information (may be used in future)
BYTE 051 Superset Information (may be used in future)
BYTE 052 Superset Information (may be used in future)
BYTE 053 Superset Information (may be used in future)
BYTE 054 Superset Information (may be used in future)
BYTE 055 Superset Information (may be used in future)
BYTE 056 Superset Information (may be used in future)
BYTE 057 Superset Information (may be used in future)
BYTE 058 Superset Information (may be used in future)
BYTE 059 Superset Information (may be used in future)
BYTE 060 Superset Information (may be used in future)
BYTE 061 Superset Information (may be used in future)
BYTE 062 SPD Data Revision Code
BYTE 063 Checksum for Bytes 0-62
BYTE 064 Manufacturer's JEDEC ID Code per JEP-108E
BYTE 065 Manufacturer's JEDEC ID Code per JEP-108E
BYTE 066 Manufacturer's JEDEC ID Code per JEP-108E
BYTE 067 Manufacturer's JEDEC ID Code per JEP-108E
BYTE 068 Manufacturer's JEDEC ID Code per JEP-108E
BYTE 069 Manufacturer's JEDEC ID Code per JEP-108E
BYTE 070 Manufacturer's JEDEC ID Code per JEP-108E
BYTE 071 Manufacturer's JEDEC ID Code per JEP-108E
BYTE 072 Manufacturing Location
BYTE 073 Manufacturer's Part Number
BYTE 074 Manufacturer's Part Number
BYTE 075 Manufacturer's Part Number
BYTE 076 Manufacturer's Part Number
BYTE 077 Manufacturer's Part Number
BYTE 078 Manufacturer's Part Number
BYTE 079 Manufacturer's Part Number
BYTE 080 Manufacturer's Part Number
BYTE 081 Manufacturer's Part Number
BYTE 082 Manufacturer's Part Number
BYTE 083 Manufacturer's Part Number
BYTE 084 Manufacturer's Part Number
BYTE 085 Manufacturer's Part Number
BYTE 086 Manufacturer's Part Number
BYTE 087 Manufacturer's Part Number
BYTE 088 Manufacturer's Part Number
BYTE 089 Manufacturer's Part Number
BYTE 090 Manufacturer's Part Number
BYTE 091 Revision Code
BYTE 092 Revision Code
BYTE 093 Manufacturing Date       $7 TBD
BYTE 094 Manufacturing Date	  $7 TBD
BYTE 095 Assembly Serial Number
BYTE 096 Assembly Serial Number
BYTE 097 Assembly Serial Number
BYTE 098 Assembly Serial Number
BYTE 099 Manufacturer Specific Data
BYTE 100 Manufacturer Specific Data
BYTE 101 Manufacturer Specific Data
BYTE 102 Manufacturer Specific Data
BYTE 103 Manufacturer Specific Data
BYTE 104 Manufacturer Specific Data
BYTE 105 Manufacturer Specific Data
BYTE 106 Manufacturer Specific Data
BYTE 107 Manufacturer Specific Data
BYTE 108 Manufacturer Specific Data
BYTE 109 Manufacturer Specific Data
BYTE 110 Manufacturer Specific Data
BYTE 111 Manufacturer Specific Data
BYTE 112 Manufacturer Specific Data
BYTE 113 Manufacturer Specific Data
BYTE 114 Manufacturer Specific Data
BYTE 115 Manufacturer Specific Data
BYTE 116 Manufacturer Specific Data
BYTE 117 Manufacturer Specific Data
BYTE 118 Manufacturer Specific Data
BYTE 119 Manufacturer Specific Data
BYTE 120 Manufacturer Specific Data
BYTE 121 Manufacturer Specific Data
BYTE 122 Manufacturer Specific Data
BYTE 123 Manufacturer Specific Data
BYTE 124 Manufacturer Specific Data
BYTE 125 Manufacturer Specific Data
BYTE 126 Intel Specification Frequency
BYTE 127 Intel Specification CAS# Latency Support $7 CLK0 Connected $6 CLK1 Connected $5 CLK2 Connected $4 CLK3 Connected $3 Junction Temp $2 CAS Latency = 3 $1 CAS Latency = 2 $0 Intel "Concurrent AP"
BYTE 128 Unused Storage Locations
BYTE 129 Unused Storage Locations
BYTE 130 Unused Storage Locations
BYTE 131 Unused Storage Locations
BYTE 132 Unused Storage Locations
BYTE 133 Unused Storage Locations
BYTE 134 Unused Storage Locations
BYTE 135 Unused Storage Locations
BYTE 136 Unused Storage Locations
BYTE 137 Unused Storage Locations
BYTE 138 Unused Storage Locations
BYTE 139 Unused Storage Locations
BYTE 140 Unused Storage Locations
BYTE 141 Unused Storage Locations
BYTE 142 Unused Storage Locations
BYTE 143 Unused Storage Locations
BYTE 144 Unused Storage Locations
BYTE 145 Unused Storage Locations
BYTE 146 Unused Storage Locations
BYTE 147 Unused Storage Locations
BYTE 148 Unused Storage Locations
BYTE 149 Unused Storage Locations
BYTE 150 Unused Storage Locations
BYTE 151 Unused Storage Locations
BYTE 152 Unused Storage Locations
BYTE 153 Unused Storage Locations
BYTE 154 Unused Storage Locations
BYTE 155 Unused Storage Locations
BYTE 156 Unused Storage Locations
BYTE 157 Unused Storage Locations
BYTE 158 Unused Storage Locations
BYTE 159 Unused Storage Locations
BYTE 160 Unused Storage Locations
BYTE 161 Unused Storage Locations
BYTE 162 Unused Storage Locations
BYTE 163 Unused Storage Locations
BYTE 164 Unused Storage Locations
BYTE 165 Unused Storage Locations
BYTE 166 Unused Storage Locations
BYTE 167 Unused Storage Locations
BYTE 168 Unused Storage Locations
BYTE 169 Unused Storage Locations
BYTE 170 Unused Storage Locations
BYTE 171 Unused Storage Locations
BYTE 172 Unused Storage Locations
BYTE 173 Unused Storage Locations
BYTE 174 Unused Storage Locations
BYTE 175 Unused Storage Locations
BYTE 176 Unused Storage Locations
BYTE 177 Unused Storage Locations
BYTE 178 Unused Storage Locations
BYTE 179 Unused Storage Locations
BYTE 180 Unused Storage Locations
BYTE 181 Unused Storage Locations
BYTE 182 Unused Storage Locations
BYTE 183 Unused Storage Locations
BYTE 184 Unused Storage Locations
BYTE 185 Unused Storage Locations
BYTE 186 Unused Storage Locations
BYTE 187 Unused Storage Locations
BYTE 188 Unused Storage Locations
BYTE 189 Unused Storage Locations
BYTE 190 Unused Storage Locations
BYTE 191 Unused Storage Locations
BYTE 192 Unused Storage Locations
BYTE 193 Unused Storage Locations
BYTE 194 Unused Storage Locations
BYTE 195 Unused Storage Locations
BYTE 196 Unused Storage Locations
BYTE 197 Unused Storage Locations
BYTE 198 Unused Storage Locations
BYTE 199 Unused Storage Locations
BYTE 200 Unused Storage Locations
BYTE 201 Unused Storage Locations
BYTE 202 Unused Storage Locations
BYTE 203 Unused Storage Locations
BYTE 204 Unused Storage Locations
BYTE 205 Unused Storage Locations
BYTE 206 Unused Storage Locations
BYTE 207 Unused Storage Locations
BYTE 208 Unused Storage Locations
BYTE 209 Unused Storage Locations
BYTE 210 Unused Storage Locations
BYTE 211 Unused Storage Locations
BYTE 212 Unused Storage Locations
BYTE 213 Unused Storage Locations
BYTE 214 Unused Storage Locations
BYTE 215 Unused Storage Locations
BYTE 216 Unused Storage Locations
BYTE 217 Unused Storage Locations
BYTE 218 Unused Storage Locations
BYTE 219 Unused Storage Locations
BYTE 220 Unused Storage Locations
BYTE 221 Unused Storage Locations
BYTE 222 Unused Storage Locations
BYTE 223 Unused Storage Locations
BYTE 224 Unused Storage Locations
BYTE 225 Unused Storage Locations
BYTE 226 Unused Storage Locations
BYTE 227 Unused Storage Locations
BYTE 228 Unused Storage Locations
BYTE 229 Unused Storage Locations
BYTE 230 Unused Storage Locations
BYTE 231 Unused Storage Locations
BYTE 232 Unused Storage Locations
BYTE 233 Unused Storage Locations
BYTE 234 Unused Storage Locations
BYTE 235 Unused Storage Locations
BYTE 236 Unused Storage Locations
BYTE 237 Unused Storage Locations
BYTE 238 Unused Storage Locations
BYTE 239 Unused Storage Locations
BYTE 240 Unused Storage Locations
BYTE 241 Unused Storage Locations
BYTE 242 Unused Storage Locations
BYTE 243 Unused Storage Locations
BYTE 244 Unused Storage Locations
BYTE 245 Unused Storage Locations
BYTE 246 Unused Storage Locations
BYTE 247 Unused Storage Locations
BYTE 248 Unused Storage Locations
BYTE 249 Unused Storage Locations
BYTE 250 Unused Storage Locations
BYTE 251 Unused Storage Locations 
BYTE 252 Unused Storage Locations
BYTE 253 Unused Storage Locations
BYTE 254 Unused Storage Locations
BYTE 255 Unused Storage Locations
